<ART ID="00357" PID="2101" JID="148" BPAGE="1" EPAGE="59" PII="S0129055X09003578" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BREATHERS IN INHOMOGENEOUS NONLINEAR LATTICES:</MTI>
<RTI>Breathers in Inhomogeneous Nonlinear Lattices</RTI>
<STI>AN ANALYSIS VIA CENTER MANIFOLD REDUCTION</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GUILLAUME</FNM>
<SNM>JAMES</SNM>
<EAD>Guillaume.James@imag.fr</EAD>
<X-REF REFID="S0129055X09003578FN001"></X-REF>
<X-REF REFID="S0129055X09003578AF001"></X-REF>
</AUT>
<FTN ID="S0129055X09003578FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>BERNARDO</FNM>
<SNM>S&#x00C1;NCHEZ-REY</SNM>
<EAD>bernardo@us.es</EAD>
<X-REF REFID="S0129055X09003578AF002"></X-REF>
</AUT>
<AUT>
<FNM>JES&#x00DA;S</FNM>
<SNM>CUEVAS</SNM>
<EAD>jcuevas@us.es</EAD>
<X-REF REFID="S0129055X09003578AF002"></X-REF>
</AUT>
<AFF ID="S0129055X09003578AF001">Institut National Polytechnique de Grenoble and CNRS, Laboratoire Jean Kuntzmann (UMR 5224), tour IRMA, BP 53, 38041 Grenoble Cedex 9, <CNY>France</CNY></AFF>
<AFF ID="S0129055X09003578AF002">Grupo de F&#x00ED;sica No Lineal, Universidad de Sevilla, Departamento de F&#x00ED;sica Aplicada I, Escuela Universitaria Polit&#x00E9;cnica, c/. Virgen de &#x00C1;frica 7, 41011-Sevilla, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 April 2008</RE>
<RV>6 October 2008</RV>
</HIST>
<ABST>
<P>We consider an infinite chain of particles linearly coupled to their nearest neighbors and subject to an anharmonic local potential. The chain is assumed weakly inhomogeneous, i.e. coupling constants, particle masses and on-site potentials can have small variations along the chain. We look for small amplitude and time-periodic solutions, and, in particular, spatially localized ones (discrete breathers). The problem is reformulated as a nonautonomous recurrence in a space of time-periodic functions, where the dynamics is considered along the discrete spatial coordinate. Generalizing to nonautonomous maps a center manifold theorem previously obtained for infinite-dimensional autonomous maps [44], we show that small amplitude oscillations are determined by finite-dimensional nonautonomous mappings, whose dimension depends on the solutions frequency. We consider the case of two-dimensional reduced mappings, which occur for frequencies close to the edges of the phonon band (computed for the unperturbed homogeneous chain). For an homogeneous chain, the reduced map is autonomous and reversible, and bifurcations of reversible homoclinic orbits or heteroclinic solutions are found for appropriate parameter values. These orbits correspond respectively to discrete breathers for the infinite chain, or "dark" breathers superposed on a spatially extended standing wave. Breather existence is shown in some cases for any value of the coupling constant, which generalizes (for small amplitude solutions) an existence result obtained by MacKay and Aubry at small coupling [57]. For an inhomogeneous chain, the study of the nonautonomous reduced map is in general far more involved. Here, the problem is considered when the chain presents a finite number of defects. For the principal part of the reduced recurrence, using the assumption of weak inhomogeneity, we show that homoclinics to 0 exist when the image of the unstable manifold under a linear transformation (depending on the defect sequence) intersects the stable manifold. This provides a geometrical understanding of tangent bifurcations of discrete breathers commonly observed in classes of systems with impurities as defect strengths are varied. The case of a mass impurity is studied in detail, and our geometrical analysis is successfully compared with direct numerical simulations. In addition, a class of homoclinic orbits is shown to persist for the full reduced mapping and yields a family of discrete breathers with maximal amplitude at the impurity site.</P>
</ABST>
<KWDG>
<KWD>Nonlinear lattices</KWD>
<KWD>spatial homogeneities</KWD>
<KWD>discrete breathers</KWD>
<KWD>center manifold reduction</KWD>
<KWD>homoclinic orbit</KWD>
<KWD>bifurcations</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>37L60</KWD>
<KWD>37K60</KWD>
<KWD>37K50</KWD>
<KWD>82C44</KWD>
<KWD>37L10</KWD>
<KWD>34C25</KWD>
<KWD>34C37</KWD>
</KWDG>
</FRONT>
</ART>
